html {
	-webkit-text-size-adjust: none;
}

/***** TABLETS (LANDSCAPE) - 801-1000 *****/
@media only screen and (min-width: 801px) and (max-width: 1000px) { /* 980 */
	@-ms-viewport {
		width: 1000px; /* 980 */
	}
}
/***** TABLETS (PORTRAIT), PHONES (LANDSCAPE) - 321-800  *****/
@media only screen and (min-width: 321px) and (max-width: 800px) {
	@-ms-viewport {
		width: device-width;
	}
}
/***** PHONES (PORTRAIT) - 320  *****/
@media only screen and (max-width: 320px) {
	@-ms-viewport {
		width: 320px;
	}
}

/***** TABLETS (PORTRAIT), PHONES (LANDSCAPE+PORTRAIT) - 0-800  *****/
@media only screen and (max-width: 800px) {
	img
	{
		max-width: 100%;
		height: auto !important;
		width: auto\9; /* ie8 */
	}
	iframe,  
	object,  
	embed
	{
		max-width: 100%;
	}
	/*
	.video
	{
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
	}
	.video iframe,  
	.video object,  
	.video embed
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%; auto?
	}
	*/
	body
	{
		min-width: 100%;
		word-wrap: break-word;
	}

	.hidden-mobile {
		display: none;
	}

	#subscribe_tab,
	#zenbox_tab,
	#left-col .tag-cloud,
	#left-col .comments,
	#yashare,
	.fb_iframe_widget,
	#footer .banner,
	#right-col .nav img
	{
		display: none !important;
		visibility: hidden !important;
	}

	#container,
	#header, 
	#main, 
	#footer, 
	.wrapper, 
	.wrapper2,
	#right-col .content .wrapper,
	.page #main > .wrapper,
	.page #main,
	.startpage #main .wrapper {
		min-width: inherit;
	}
	#header .wrapper2,
	.page .footer .wrapper,
	#footer .wrapper,
	.page #main .wrapper2,
	#right-col .nav,
	.startpage #main .wrapper2,
	.startpage .footer .menu {
		width: 100%;
	}
	.page #main,
	#left-col,
	#right-col
	{
		display: block;
		float: none;
		width: 100%;
	}
	#header .contact {
		left: inherit;
		margin-left: 0;
		right: 0;
	}
	#right-col .content .wrapper {
		display: block;
		padding: 0 10px;
		width: auto;
	}
	#right-col .content,
	#footer .copyright,
	#footer .contact,
	#header .wrapper,
	#header .wrapper2 {
		background-image: none !important;
	}

	#logo {
		margin-left: 10px;
	}

	#left-col,
	.about #left-col {
		background-position: center 10px;
	}

	#left-col .icons,
	.about #left-col .icons {
		font-size: 90%;
		font-weight: normal;
		width: 100%;
	}
	#left-col .icons a,
	.about #left-col .icons a {
		background-image: none;
		clear: none;
		display: block;
		float: left;
		padding: 0;
		text-align: center;
		width: 20%;
	}
	#left-col .icons .act,
	#left-col .icons span {
		display: block;
	}
	#left-col .icons img,
	.about #left-col .icons img {
		display: block;
		float: none;
		margin: 0 auto 5px;
		padding-left: 8px;
	}

	#right-col .nav ul, 
	.nyroModalCont .nav ul {
		text-align: center;
	}
	#right-col .nav ul li, 
	.nyroModalCont .nav ul li {
		display: inline-block;
		float: none;
		margin: -1px 0 0 -2px;
	}

	#right-col .content .links {
		font-size: 90%;
		margin-top: 0;
		position: relative;
		top: 20px;
	}
	#right-col .content .links p {
		display: block;
		margin-top: -20px;
		right: 10px;
		width: auto;
	}
	#right-col .content .links > a {
		min-width: 0;
		padding-right: 5px;
	}
	
	.page .footer .icons {
		float: none;
		padding: 20px 0 0 0;
		text-align: center
	}
	.page .footer .menu {
		float: none;
		font-size: 90%;
		padding: 0 0 0 0;
		width: 100%;
	}
	.page .footer .menu li {
		padding: 0 0.5em;
	}

	#footer {
		height: auto;
		padding-bottom: 10px;
	}
	#footer .contact {
		float: none;
		margin-top: 0;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	#footer .contact li {
		display: inline-block;
		margin: 0 10px;
	}
	#footer .info {
		clear: both;
		float: none;
		width: 100%;
	}

	.startpage #main,
	.startpage #main .wrapper {
		height: auto;
	}
	.startpage #main .wrapper {
		background-image: url(/images/main-img.mob.jpg);
		background-size: cover;
	}
	.startpage .gcse, 
	.startpage .pop, 
	.startpage .box {
		margin: 0px auto 20px;
		position: relative;
		top: 0;
	}
	.startpage .footer
	{
		clear: both;
		height: 105px;
		background-repeat: repeat-x;
		background-image: url(/images/content-footer-bg.png);
	}
	.startpage .footer .menu
	{
		float: none;
		padding: 25px 0 0 0;
		text-align: center;
	}
	.startpage .footer .menu li
	{
		display: inline-block;
		padding: 0.5em 8px 0;
	}
	.startpage .footer .menu {
		position: relative;
		top: 0;
	}
	form.gsc-search-box {
		padding-bottom: 0;
	}

	iframe[name='google_conversion_frame'] {
		max-width: 100px;
	}

	form label {
		margin-right: 0;
		width: 100%;
	}
	form input, 
	form select, 
	form textarea {
		box-sizing: border-box;
		margin-left: 0;
		width: 100%;
	}
	form textarea {
		min-width: 100%;
		max-width: 100%;
	}
	form .short,
	form select.short {
		width: 100%;
	}

}

@media only screen and (max-width: 540px) {

	#header,
	#header .wrapper,
	#header .wrapper2 {
		height: auto;
	}
	#logo,
	#languages {
		margin: 0 auto;
	}
	#header .contact {
		clear: both;
		font-size: 14px;
		margin: 0 auto;
		padding: 10px 0;
		position: relative;
		text-align: center;
		width: auto;
	}
	#header .contact li {
		background-image: none !important;
		display: inline-block;
		padding: 0 0.5em;
	}

	#left-col .icons,
	.about #left-col .icons {
		font-size: 75%;
	}

	#right-col .content .links {
		font-size: 80%;
	}
	#right-col .content .links > a {
		max-width: 30%;
	}

	.page .footer .menu {
		font-size: 80%;
	}

	.gmap {
		float: none;
		width: 100%;
		margin: 0.5em 0;
	}

	.lpg-calc .control {
		margin-left: 0px;
	}

}


/***** PHONES (PORTRAIT) - 0-479  *****/
@media only screen and (max-width: 479px) {


}
